### Constructor

# Gtk CellView new_with_markup

#### Declaration [src]

    GtkWidget*
    gtk_cell_view_new_with_markup (
      const char* markup
    )

#### Description [src]

Creates a new `GtkCellView` widget, adds a `GtkCellRendererText` to it, and makes it show `markup`. The text can be marked up with the [Pango text markup language][PangoMarkupFormat].

#### Parameters

`markup` | `const char*`
| The text to display in the cell view.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GtkWidget`
| A newly created `GtkCellView` widget.
| The data is owned by the called function.